@charset "utf-8";
input, textarea{-webkit-user-select : auto;}
* {-webkit-appearance:none;}/*ブラウザのデフォルトスタイル対策*/
.form__wrapper{padding: 30px 35px;margin-top: 60px; margin-bottom:100px;background-color: #f8f7f3;letter-spacing: .1em;}
.form__label{display: block;}

.mw_wp_form_input .confirm-guid{display: none;}
.mw_wp_form_input .form__label{margin-bottom: 10px;margin-top: 20px;}
.mw_wp_form_input .form__label--fast{margin-top: 0;}
.form__name,.form__mail,.form__request,.form__message{width: 100%;border-radius:5px;border: 1px solid #999;letter-spacing: inherit;padding-left: 1.1em;padding-right: 1.1em;}
.mw_wp_form_input .form__name,.mw_wp_form_input .form__mail{height: 30px;}
.mw_wp_form_input .form__request{background-color: #fff;color: rgba(51,51,51,.7);height: 34px;}
.mw_wp_form_input .form__note{color: #ff6969;padding-right: .1em;}
.mw_wp_form_input .form__message{resize: vertical; min-height: 120px;}/*テキストエリアのサイズ変更を縦方向のみ可能にする*/
.animo-btn-area--form{margin-top: 30px;}
.animo-btn-area--form .animo-btn{width: 48%;max-width: 150px;min-height: 40px;border-radius: 5px;}
.mw_wp_form_input .animo-btn--decide{max-width: 60%;width: 50%; background-color: #E4CCB0;}

/*===== 確認画面 =====*/
.mw_wp_form_confirm .form{overflow: auto;min-width: 290px;width: 100%;background-color: #fff;padding: 20px;}
.confirm-guid .mw_wp_form_confirm{display: block;} 
.mw_wp_form_confirm .confirm-title{margin-bottom: .1em;font-size: 20px;font-weight: 400;}
.mw_wp_form_confirm .confirm-text{margin-bottom: 1em;}
.mw_wp_form_confirm .input-area{width: 100%;text-align: left; border: 1px solid #999;border-bottom: none; border-collapse:collapse;}
.mw_wp_form_confirm .input-area__row{display: block;}
.mw_wp_form_confirm .form__label{background-color: #F5F5F5;font-weight: normal;}
.mw_wp_form_confirm .form__label,.mw_wp_form_confirm .form__item{padding: 8px 15px;border-bottom: 1px solid #999;}
.mw_wp_form_confirm .form__note{display: none;}
.mw_wp_form_confirm .animo-btn-area{gap: 10px;}
.animo-btn--back{background-color: #b7b7b6;}
.animo-btn--decide{background-color: #83ddff;}

@media screen and (min-width: 800px){
.mw_wp_form_input .form{max-width:872px;margin: 0 auto;margin-bottom: 150px;margin-top: 80px;}
.form__wrapper{max-width:873px;margin: 80px auto 0;padding: 60px 35px;}
.mw_wp_form_input .form__label{margin-top: 40px;}
.mw_wp_form_input .form__label--fast{margin-top: 0;}
.mw_wp_form_input .form__name,.mw_wp_form_input .form__mail{height: 40px;}
.mw_wp_form_input .form__request{height: 44px;}
.mw_wp_form_input .form__message{min-height: 150px;}
.animo-btn-area--form{margin-top: 60px;}
/* .animo-btn-area--form .animo-btn{min-width: 150px;} */
/*===== 確認画面 =====*/
.mw_wp_form_confirm .form{padding: 40px 80px;max-width: 872px;}
.mw_wp_form_confirm .confirm-title{margin-bottom: 0.6em;font-size: 26px;}
.mw_wp_form_confirm .confirm-text{margin-bottom: 20px;}
.mw_wp_form_confirm .input-area{margin-bottom: 60px;width: 100%;}
.mw_wp_form_confirm .input-area__row{display: flex;}
.mw_wp_form_confirm .form__label,.mw_wp_form_confirm .form__item{width: 72%;padding-top: 8px;padding-bottom: 8px;padding-left: 15px;border-bottom: 1px solid #999;}
.mw_wp_form_confirm .form__label{border-right: 1px solid #999;width: 28%;}
}